Instalación y Actualización

Error Instalación de Moodle 3.4.2 (unsupported_db_storage_engine)

 
Imagen de Gerardo Esaú Medina
Error Instalación de Moodle 3.4.2 (unsupported_db_storage_engine)
 

Hola, qué tal, buen día (o noche) a todos. Instalé la versión de Moodle 3.4.2 desde cero directamente en el servidor, cree una base de datos como moodledata y revisé que la versión de Php fuera la correcta, sin embargo al momento de instalar seleccionando MySQL (nativo) y darle en siguiente, me aparece el siguiente error.

Me gustaría que me auxiliaran si alguien sabe más acerca de esto, no soy programador y el informático de mi empresa desconoce la razón de este mensaje. 

De antemano les agradezco su atención.


 
Promedio de calificaciones: -
Imagen de Adolfo Juárez Briones
Re: Error Instalación de Moodle 3.4.2 (unsupported_db_storage_engine)
 

Saludos


Debes de modificar en la configuración de MySQL el motor de base datos como lo menciona al final de la imagen que anexas. Me parece que en la  documentación de la instalación de MySQL para Moodle de acuerdo a la versión explica los parametros


Lo puedes hacer de dos forma modificando el my.cnf o bien entrando y cambiando en consola. Te recomeindo la primera.



Comentanos como te fue.


bye

 
Promedio de calificaciones: -
Imagen de Gerardo Esaú Medina
Re: Error Instalación de Moodle 3.4.2 (unsupported_db_storage_engine)
 
Muchas Gracias por tu pronta respuesta, lo realizaré y en breve espero responderte con buenas noticias, no sé si tenga que ver el Host que estoy utilizando, es el TIARA de telmex.

Saludos, Adolfo.
 
Promedio de calificaciones: -
Imagen de Gerardo Esaú Medina
Re: Error Instalación de Moodle 3.4.2 (unsupported_db_storage_engine)
 
Hola de nueva cuenta, veo que en el Host que tengo no puedo cambiar el motor de la base de datos de MyISAM esta inhabilitada la InnoDB, he buscado información al respecto pero no logro resolverlo. Agradecería si alguien me pudiera orientar. :'(


 
Promedio de calificaciones: -
180tic SAS
Re: Error Instalación de Moodle 3.4.2 (unsupported_db_storage_engine)
 

Hola Gerardo.

Debes cambiar el formato de la base de datos a Barracuda, esto lo puedes solicitar al servicio técnico del Hosting. 

Revisa esto;

Espero haber ayudado un poco.

Feliz semana.

 
Promedio de calificaciones: -